Package titles

William Immendorf will.immendorf at gmail.com
Sun Aug 22 17:21:56 PDT 2010


On Sun, Aug 22, 2010 at 5:40 PM, DJ Lucas <dj at linuxfromscratch.org> wrote:
> Hmm, that didn't seem correct to me.  I took a look and
> system-tools-backends-2.10 was not released until 2010-08-21 (nearly a
> whole month after the release of 2.30.2).  I would suspect that the
> correct version for Gnome-2.30.x is the latest 2.8.x release.  That
> said, I too have been using 2.10.0 (possibly in error).  2.10.0 is API
> incompatible with 2.8.0.  What needs it besides gnome-system-monitor
> (I'm using 2.28.1)?
Gnome System Tools (indirectly, through Liboobs). 2.10.* works, as
long as it's installed in /usr (and not in an alternative Gnome
prefix).


-- 
William Immendorf
The ultimate in free computing.
Messages in plain text, please, no HTML.
GPG key ID: 1697BE98
If it's not signed, it's not from me.

--------------

"Every nonfree program has a lord, a master --
and if you use the program, he is your master."  Richard Stallman



More information about the blfs-dev mailing list